{
  "chaparral": 43,
  "alps": 40,
  "lavender_fields": 46,
  "flower_field": 45,
  "origin_valley": 47,
  "arctic": 41,
  "shrubland": 48,
  "crag": 42,
  "thicket": 50,
  "steppe": 49,
  "dense_forest": 44
}